-- 基础信息
base_info = {
	group_id = 133209078
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 78001, npc_id = 30172, pos = { x = -2593.325, y = 202.002, z = -3733.171 }, rot = { x = 0.000, y = 83.014, z = 0.000 }, area_id = 11 },
	{ config_id = 78002, npc_id = 30173, pos = { x = -2592.324, y = 201.999, z = -3733.085 }, rot = { x = 0.000, y = 264.663, z = 0.000 }, area_id = 11 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 78001, 78002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
